
/*===========================================================
+-----+// list
===========================================================*/

header{
	border-bottom: none;
}

header.all{
	border-bottom: solid 2px #d2d2d2;
}

.list_select{
	max-width: 1000px;
	margin: 0 auto;
	padding-top: 50px;
}
.list_select ul{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-bottom: 50px;
}
.list_select ul li{
	background-image:url("/top/common/img/arrow03_d.png");
	background-repeat: no-repeat;
	background-position: right 15px center;
	border-radius:30px;
	margin: 0 5px 15px;
	transform: all 0.3s;
}
.list_select ul li a{
	font-size: 1.8rem;
	color: #fff;
	display: block;
	border-radius:30px;
	padding: 12px 60px 12px 40px;

}

.list_select ul li:hover{
	opacity: 0.7;
}

.sec_list{
	max-width: 985px;
	margin: 0 auto 100px;
}
.sec_list h2{
	font-size: 2.4rem;
	color: #fff;
	padding: 10px 25px;
	margin-bottom: 8px;
	margin-left: 0;
}
	
.sec_list .list_area{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin-bottom: 40px;
}		
.sec_list .list_area li{
	width: 50%;
	border:solid 2px #eee;
	border-top: none;
	box-sizing: border-box;
}
.sec_list .list_area li:nth-child(even){
	border-left: none;
}
.sec_list .list_area li:nth-child(1),
.sec_list .list_area li:nth-child(2){
	border-top: solid 2px #eee !important;
}
		
.sec_list a{
	display: block;
	word-break: break-all;
	padding: 20px 50px;
	background:url("/top/common/img/arrow01_r.png") left 18px center no-repeat;
	background-size:8px auto;
}

/*===========================================================
+-----+// Programs
===========================================================*/

#sec_programs_main{
	background: #eeeeee;
	padding-bottom: 50px;
}

#sec_programs_main section{
	margin-bottom: 50px;
}
#sec_programs_main section:last-child{
	margin-bottom:0;
}

#sec_programs_main img{
	max-width: 820px;
	width: 100%;
}

#sec_programs_main h1 .icon_new,
.program_content h3 .icon_new{
	width: 50px;
	color: #fff;
	font-size: 1.8rem;
	background: #1AAB8A;
	border-radius: 5px;
	padding: 5px 8px 5px 5px;
	vertical-align: 3px;
	font-weight: normal;
	font-style: italic;
	letter-spacing: 2px;
}

#sec_programs_main h1 .icon_4k img,
.program_content h3 .icon_4k img{
	width: 50px;
}

#sec_programs_list{
	margin-bottom: 60px;
	padding-top: 100px;
}

#sec_programs_list .program_content_wrap {
	display: flex;
	flex-wrap: wrap;
	max-width: 1406px;
	margin: 0 auto;
}

#sec_programs_list .program_content{
	width: calc(25% - 20px);
	margin: 0 10px 45px;
	line-height: 1.3;
}
.program_content figure{
	position: relative;
	margin-bottom: 15px;
	text-align: right;
}
.program_content figcaption {
	position: absolute;
	left: 1px;
	bottom: 1px;
	z-index: 2;
	width: calc(100% - 2px);
	font-size: 1.2rem;
	text-align: left;
	color: #fff;
	padding: 2px 5px;
	box-sizing: border-box;
	background: rgba(0,0,0,0.3);
}
#sec_programs_main.program_content figure{
	max-width: 820px;
}

.program_content figure img{
	max-width: 720px;
	width: 100%;
	border: solid 1px #efefef;
	box-sizing: border-box;
}

.program_content figure .copyright{
	font-size: 1.2rem;
	margin:5px 0 -20px;
}

.program_content .icons{
	max-width: 720px;
	margin: 0 auto 20px;
	display: flex;
	justify-content: flex-start;
	flex-wrap: nowrap;
}	
.program_content .icons li{
	text-align: center;
	box-sizing: border-box;
	margin-right: 10px;
	font-size: 1.2rem;
	font-weight: bold;
	border: solid 2px #4d4d4d;
	padding: 1px 5px 0;
}		
.program_content .icons li.live{
	border: none;
	padding: 0;
}
			
.program_content .icons li.label{
	border: none;
	padding: 2px 10px;
	height: 23px;
}
.program_content .icons .icon_4k{
	color: #caa315;
	background: #000;
	border: solid 2px #000;
}
	
.program_content .schedule{
	margin-bottom: 3px;
	font-size: 1.3rem;
	font-weight: bold;
}
	
.program_content h1,
.program_content h3{
	font-size: 2.4rem;
	max-width: 720px;
	margin: 0 auto;
	font-weight: bold;
}

.program_content h3{
	font-size: 1.4rem;
	margin-bottom: 3px;
}

.program_content .pubOA{
	font-size: 1.4rem;
}

.program_content .pubOA span:first-child{
	display: block;
	height: 40px;
}

.program_content .link_btn a{
	font-size: 1.8rem;
	color: #fff;
	text-align: center;
	padding: 18px 0;
	display: block;
	width: 400px;
	margin: 0 auto 30px;
	background: url("/top/common/img/arrow02_r.png") right 20px center no-repeat #949494;
	background-size: 13px auto;
	box-shadow: 0 4px 4px rgba(0,0,0,0.2);
}


.program_content a figure,
.program_content h3 a{
	transition: all 0.3s;
}
.program_content a:hover figure,
.program_content h3 a:hover{
	opacity: 0.7;	
}

/*===========================================================
+-----+// sec_library
===========================================================*/
.sec_library {
	margin-bottom: 80px;
	padding: 64px 0 75px;
	background: #000;
}

.sec_library_links {
	display: flex;
	flex-wrap: wrap;
	max-width: 1406px;
	margin: 0 auto;
}

.sec_library .h2_ttl img {
	background: #000;
}

.sec_library_links a {
	width: calc(25% - 20px);
	margin: 0 10px 45px;
	line-height: 1.3;
	transition: opacity 0.3s;
}

.sec_library_links a:hover{
	opacity: 0.7;	
}

.sec_library_links figure {
	margin-bottom: 15px;
}

.sec_library_links figure img {
	width: 100%;
}

.sec_library_links .ttl {
	font-size: 1.4rem;
	color: #eee;
}


/*===========================================================
+-----+// sec_archive
===========================================================*/
.sec_archive {
	margin-bottom: 170px;
}

.sec_archive a {
	transition: opacity 0.3s;
}

.sec_archive a:hover {
	opacity: 0.7;
}

.sec_archive ul {
	display: flex;
	flex-wrap: wrap;
	max-width: 1365px;
	margin: 55px auto 0;
}

.sec_archive li {
	width: calc(33.33% - 32px);
	margin: 0 16px;
}

.sec_archive li a {
	display: flex;
	height: 100%;
	width: 100%;
	padding: 22px 70px 22px 40px;
	font-size: 1.4rem;
	box-sizing: border-box;
	border-bottom: 2px solid #dbdbdb;
	background: url("/top/common/img/arrow05_r.png") right 43px center no-repeat;
	background-size: 13px auto;
}

.sec_archive li:nth-child(-n + 3) {
	border-top: 2px solid #dbdbdb;
}

.sec_archive li:nth-child(n + 13) {
	display: none;
	opacity: 0;
	transition: opacity 0.3s;
}

.sec_archive li.is-active {
	opacity: 1;
}

.sec_archive .more_view {
	display: block;
	font-size: 1.8rem;
	color: #fff;
	width: 400px;
	padding: 20px 0 17px;
	margin: 40px auto 0;
	display: block;
	text-align: center;
	background: url(/top/common/img/arrow02_d.png) right 15px center no-repeat #999999;
	background-size: 20px auto;
	box-shadow: 3px 2px 3px rgba(0,0,0,0.2);
	transition: all 0.3s;
}

.sec_archive .more_view.clickBtn_on0 {
	background: url(/top/common/img/arrow02_u.png) right 15px center no-repeat #999999;
	background-size: 20px auto;
}

/*===========================================================
+-----+// sec_mrk_info
===========================================================*/

.program_content .sec_mrk_info{
	max-width: 720px;
	margin: 20px auto 30px;
	background: #fff2f1;
	padding: 20px;
}

#sec_programs_main .sec_mrk_info{
	background: #fff;
}

.program_content .sec_mrk_info .mrk_info{
	margin: 0 auto 0;
	display: flex;
	justify-content: flex-start;
	flex-wrap: nowrap;
	align-items: center;
	margin-bottom: 10px;
}
.program_content .sec_mrk_info .mrk_info .mrk_info_ttl{
	background: #ff4137;
	border-radius: 5px;
	color: #fff;
	padding: 5px 20px;
	margin-right: 20px;
}

.program_content .sec_mrk_info .mrk_info .mrk_info_sub{
	color: #ff4137;
}

.program_content .sec_mrk_info .mrk_info_txt{
	margin: 0 auto 0;
}
